<?php 
include "../begin.htm";
echo "Developers give suggestions";
include "../begin1.htm";
echo "Developers give suggestions";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Developers_give_suggestions/Developers_give_suggestions.php';
include "../time.php";
include "../end.php";
?>